Trimble
PDF Export RSS - Latest News


Novapoint 20.0x.FP7a

If you use Trimble Quadri, this version can only be used with Trimble Quadri 2.0 or newer.

If you use named login (Vianova ID) with Novapoint 20.05, then make sure you have Novapoint 20.05.fp7a

Models created with earlier versions of Novapoint, will be converted on opening in NP20.00 and can ONLY be used in NP20.00, and it will not be possible to open it with earlier versions of Novapoint after conversion.

Using Novapoint 20.05 with floating license (FLEXlm license manager) will require license manager 11.14 of FLEXlm. Make sure the license manager support this before you try to use Novapoint 20.05. If your network uses the IPv6 protocol (as used in Microsoft Direct Access), you should set the FNP_IP_PRIORITY=6 environment variable on the client computer to give priority to IPv6, which can improve performance and avoid unwanted IPv4 address resolution.

Novapoint 20.00 and Novapoint 20.05 will both require license version 20.00.

Login using named user (Vianova ID) will work for both Novapoint 20.00 and Novapoint 20.05.

There are some issues using the USB hardware lock (FLEXid). Please contact us if you want to use Novapoint 20.05 with the USB lock.

Updates in Novapoint Base

A login dialog was displayed when connecting to a Trimble Quadri server with Active Directory(AD), this is now fixed.

Updates in Novapoint Road

Alignment design

FIXED: Issues with XROAD-format

Updates in Novapoint Railway

(Here we list the updates that are in addition to updates for Novapoint Road.)

Railway model

FIXED: Wrong rail gauge used when calculating slope from cant

Last modified: 2019/03/11 15:13 by vn_no_lst
CC Attribution-NoDerivs 3.0 Unported License.